Bug 1123640 - fedora boots and hangs occasionally [NEEDINFO]
Summary: fedora boots and hangs occasionally
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-27 13:26 UTC by lionghostshop
Modified: 2014-12-10 15:01 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-10 15:01:26 UTC
jforbes: needinfo?


Attachments (Terms of Use)

Description lionghostshop 2014-07-27 13:26:37 UTC
Description of problem:


Version-Release number of selected component (if applicable):
systemd-208-20.fc20.x86_64
kernel-3.15.6-200.fc20.x86_64

How reproducible:


Steps to Reproduce:
1. Boot system


Actual results:
Fedora hangs. 
I press ctrl+alt+del, it does not reboot

Expected results:
Boot normally

Additional info:
Please refer to my bug reports 
https://bugzilla.redhat.com/show_bug.cgi?id=1122960

The problem occurs about once each three boots.
I have log for 2 ok boots and one failed boot. 
I attach them.

Comment 1 lionghostshop 2014-08-02 06:18:08 UTC
It also occurs in 3.15.7 and 3.15.8. 
Any comments?

Comment 2 Stefan Osters 2014-08-20 07:48:54 UTC
and 3.15.10 too

Comment 3 Justin M. Forbes 2014-11-13 16:02:04 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.17.2-200.fc20.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 21, and are still experiencing this issue, please change the version to Fedora 21.

If you experience different issues, please open a new bug report for those.

Comment 4 Justin M. Forbes 2014-12-10 15:01:26 UTC
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 3 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.